#rating span{
    color: #000;
}
#rating .text-center{
    display: block;
    width: fit-content;
    overflow: hidden;
    float: left;
}
#rating .rating-element{
    display: inline-block;
}
#default-demo{
    line-height: 26px;
    width: fit-content!important;
    padding-right: 15px;
}
#default-demo img{
    width: 14px;
}